Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUPS v8.6 & CUCM 9.1

We have recently upgraded CUCM to v9.1 from 8.6 and now I believe we have lost functionality to licenses associates for CUPC since the licenses structure is differnet. Are you able to licenses end users to still operate under the old version of CUPS or do I just need to go ahead and upgrade to CUPS 9.1 and Jabber? If we upgrade to CUPS 9.1, are you still able to use the old CUPC client or do we have to upgrade everyone to Jabber client?

1 REPLY
Cisco Employee

CUPS v8.6 & CUCM 9.1

If you upgrade to anything above 9, the CUCM and IM&P versions need to match, there's no way you'll get a CUCM 9.1 work with CUPS, you need an IM&P 9.1 release.

Review the RNs for the CUPS version you're running for server compatibility.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
87
Views
0
Helpful
1
Replies
CreatePlease login to create content